
eServices - Bug #129

Comepsation transactions titels 

07/31/2016 11:27 AM - Saja Nakhleh

Status: Closed Start date: 07/31/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: all the compensation transactions titles

start with : Other

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: ahhumaid

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The titles should start by the [Land

usage] field value

Test Case ID:  

Description

Steps:

1- login to the worklist screen using the user: ahhumaid

2- Observe the compensation transactions titles

History

#1 - 08/04/2016 12:36 PM - Hazem Shoushari

- Status changed from Open to Feedback

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

this bug, if it is, should not assign to me.

i think the transaction title is added from portal.

#2 - 10/04/2016 12:46 PM - Saja Nakhleh

- File 155.GIF added

- Assignee changed from Saja Nakhleh to Hazem Shoushari

The titles now, always be: سكني

Although the selected land usage is another option !

#3 - 10/18/2016 10:23 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

#4 - 10/18/2016 12:09 PM - Saja Nakhleh

- File 192.GIF added

- Status changed from Fixed to Closed
Tested and verified. kindly consider the attached evidence.

Files

88.GIF 75.8 KB 07/31/2016 Saja Nakhleh

155.GIF 238 KB 10/04/2016 Saja Nakhleh

192.GIF 35.8 KB 10/18/2016 Saja Nakhleh
